View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001112Ecere SDKide:codeeditorpublic2015-11-07 16:412016-08-04 21:02
Reporterredj 
Assigned Tojerome 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.15 
Target Version0.44.15Fixed in Version0.44.15 
Summary0001112: Toggling Form designer moves cursor (EXTREME ANNOYANCE AS OFTEN MISS F9 breakpoint for F8)
DescriptionToggling Form designer moves cursor (EXTREME ANNOYANCE AS OFTEN MISS F9 breakpoint for F8)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001403)
jerome (administrator)
2016-08-03 13:05

Fixed by:
https://github.com/ecere/ecere-sdk/commit/8dee6c474443e4f4da1d6a9f898999640135d245 [^]
(0001427)
jerome (administrator)
2016-08-04 21:02

Closed for 0.44.15

https://github.com/ecere/ecere-sdk/commit/37ac4ab4b983a5764f76d7fd77f6658924da8be0 [^]

- Issue History
Date Modified Username Field Change
2015-11-07 16:41 redj New Issue
2016-04-18 20:05 jerome Assigned To => jerome
2016-04-18 20:05 jerome Status new => assigned
2016-04-18 20:05 jerome Product Version 0.44.10 64 => 0.44.15
2016-07-12 03:07 jerome Target Version => 0.44.15
2016-08-03 13:05 jerome Note Added: 0001403
2016-08-03 13:05 jerome Status assigned => resolved
2016-08-03 13:05 jerome Fixed in Version => 0.44.15
2016-08-03 13:05 jerome Resolution open => fixed
2016-08-04 21:02 jerome Note Added: 0001427
2016-08-04 21:02 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker